Subject: Re: Envío Anexo Graduación y Calificación (relación obligaciones) PRES - MERQUEO S.A.S./TORRECAFE
From: Pres Merqueo <[email-masked]>
To: Carolina Campos <[email-masked]>
Date: Mon, 17 Jul 2023 16:49:55 -0400

Estimado Acreedor,

Agradecemos su respuesta en relación con el Anexo de Graduación y
Calificación de Créditos. Teniendo en cuenta que la información presentada
por Merqueo S.A.S no presenta diferencias con su información, entendemos
que no existe una inconformidad al respecto. La compañía seguirá recibiendo
todas las inconformidades que presenten los demás acreedores e irá
revisando constantemente cada uno de los motivos para ir subsanando cada
caso, si es aplicable.

Una vez se consoliden y solucionen las inconformidades, se dará paso a la
propuesta de pago con los distintos acreedores. Sobre la cual se informará
en su momento.
Saludos,

*Merqueo S.A.S*

El lun, 17 jul 2023 a las 16:03, Carolina Campos (<
[email-masked]>) escribió:

>
>
> Buenas tardes de acuerdo a información recibida nos encontramos alineados
> con los valores:
>
>
>
> *TOTAL TORRECAFE AGUILA ROJA Y CIA SA*
>
> *890301054*
>
> *Cuarta clase (Proveedores estratégicos)*
>
> *Proveedor estratégico*
>
> *                                                21,575,401 *
>
>
>
> *DIRECTA*
>
>
>
>
>
> Agradezco la atención prestada.
>
>
>
> En espera de sus comentarios de paso a seguir.
>
> NOTA CONFIDENCIAL:
>
> Este mensaje y sus archivos adjuntos van dirigidos exclusivamente a su
> destinatario pudiendo contener información confidencial sometida a secreto
> profesional.
>
> No está permitida su reproducción o distribución sin la autorización
> expresa de TORRECAFE AGUILA ROJA Y CIA S.A.  Si usted no es el destinatario
> final por favor elimínelo e infórmenos por esta vía. De acuerdo con la Ley
> Estatutaria 1581 de 2.012 de Protección de Datos y sus normas
> reglamentarias, el Titular presta su conocimiento para que sus datos,
> facilitados voluntariamente, pasen a formar parte de una base de datos,
> cuyo responsable es TORRECAFE AGUILA ROJA Y CIA S.A., cuyas finalidades son
> gestión administrativa, gestión de clientes y el envío de comunicaciones
> comerciales sobre nuestros productos y/o servicios.
>
> Es de carácter facultativo suministrar información que verse sobre Datos
> Sensibles, entendidos como aquellos que afectan la intimidad o generen
> algún tipo de discriminación, o sobre menores de edad.
>
> Puede usted ejercitar los derechos de acceso ,supresión, revocación o
> reclamo por infracción sobre sus datos, mediante escrito dirigido a
> TORRECAFE AGUILA ROJA Y CIA S.A. a la dirección de correo electrónico
> [email-masked], indicando en el asunto el derecho que
> desea ejercitar, o mediante correo ordinario remitido a la carrera 5 No
> 21-48.
>
>
>
> *De:* Pres Merqueo <[email-masked]>
> *Enviado el:* miércoles, 5 de julio de 2023 05:00 p. m.
> *Para:* Pres Merqueo <[email-masked]>
> *Asunto:* Envío Anexo Graduación y Calificación (relación obligaciones)
> PRES - MERQUEO S.A.S.
>
>
>
> Estimado Acreedor,
>
>
>
> Esperamos que este mensaje te encuentre bien.
>
>
>
> Por medio de la presente comunicación, adjunto nos permitimos remitir el
> anexo (Excel) de Graduación y Calificación de Créditos del Procedimiento de
> Recuperación Empresarial - PRES adelantado por Merqueo.
>
>
>
> En este documento están detallados los acreedores y las obligaciones de
> cada uno de ellos, debidamente clasificados para el caso de los créditos,
> en los términos del Título XL del Libro Cuarto del Código Civil y la Ley
> 1116 de 2006.
>
> De conformidad con lo anterior y para mayor facilidad de todos los
> acreedores no laborales, MERQUEO y el Mediador ha dispuesto un modelo
> sugerido de inconformidad, que pueden radicar virtualmente en las
> siguientes direcciones de correo electrónico [email-masked]
> [email-masked] y [email-masked]
>
> Los documentos anunciados en este documento se encuentran adjunto a este
> correo, o los puede descargar en el siguiente link:
> https://pres.merqueo.com/, sección: “Modelo Inconformidades acreedores
> (no laborales)” aplicable a todo tipo de acreedores, excepto laborales.
>
> Así las cosas, extendemos la invitación a todos los acreedores a hacer
> parte de esta negociación con la finalidad de lograr fórmulas de acuerdo
> para honrar las obligaciones y promover la continuidad de la operación de
> MERQUEO S.A.S, señalando que en próximos días citaremos a una serie de
> reuniones con el fin de profundizar en estos temas.
>
> Saludos,
>
>
>
> *MERQUEO S.A.S *
>
>
>
>
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient> Libre
> de virus.www.avast.com
> <https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>
> <#m_3017608987259137838_DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>
>